@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* MOBILE Layout: 480px and below. */

#mast {
	clear: both;
	float: left;
	width: 100%;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
/*	padding-left: 2.5%;
	padding-right: 2.5%; */
	background-color: #FFF;
/*	padding-bottom: 15px; */
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: auto;
	background-color: #000;
/*	background-image: url(images/TheBand_2_bw.jpg);
	background-repeat: no-repeat;
	background-size: 100%; */
	position: relative;
	font-size: .5em;
}
/* don't nest non-fluid divs more than one level */
#HomeContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	padding: 0 20px 0 20px;
	position: relative;
}
#HomeIntro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	padding: 0 5% 25px 5%;
}
#HomeAbout {
	clear: none;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
	padding: 25px 2.5% 25px 2.5%;
	background: #FFEBE5;
}

#HomeContentPic { 
	clear: none;
	float: left;
	padding: 20px 0 0 2.5%;
	width: 100%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #000;
	text-align: center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin: 0px;
}

#Footer2 {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0 0 10px 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #000;
}

#Footer3 {
	clear: none;
	float: left;
	margin-left: 0;
	padding: 0 0 10px 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #000;
}


#HomeAboutText1 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	text-align: center;
}

#HomeAboutText2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	text-align: center;
}

#HomeAboutText3 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	text-align: center;
}

#HomeAboutPic1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}

#HomeAboutPic2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}

#HomeAboutPic3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}

#HomeAboutBio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#HeadPageCentered {
	clear: both;
	float: left;
	margin: 0 0 25px 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 10px;
}

#BandPic {
	clear: both;
	float: left;
	margin: 30px 0 0 0;
	width: 100%;
	display: block;
}

#BandPicName {
	clear: both;
	float: left;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}

#BandBio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0 2.5% 0 2.5%;
}
#bandContent {
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	padding: 0 5% 0 5%;
	display: block;
}

#BandMiddle {
	clear: both;
	float: left;
	margin: 30px 0 15px 0;
	padding: 10px 5% 30px 5%;
	width: 100%;
	display: block;
	background-color: #cff1ed;
}

#BandBottom {
	clear: both;
	float: left;
	margin: 0 0 30px 0;
	padding: 0 5% 20px 5%;
	width: 100%;
	display: block;
}


#BandIcons {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 15px;
	width: 100%;
	display: block;
}

#WebFacebookFooter {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 12px 0 8px 0;
	width: 100%;
	display: block;
	background-color: #000;
	text-align: center;
}

#GalleryContent {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

#GalleryPics {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0 2.5% 30px 2.5%;
}
#SongListContent {
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
}
#SongListContent2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #cff1ed;
}
#SongListHead {
	clear: both;
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
	display: block;
	text-align: center;
	padding: 0 5px 0 5px;
}
#MusicNotes {
	clear: both;
	float: left;
	margin: 15px 0 15px 0;
	width: 100%;
	display: block;
}
#SongList1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-indent: -40px;
	padding-left: 60px;
	padding-right: 10px
}
#SongList2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-indent: -40px;
	padding-left: 60px;
	padding-right: 10px
}
#SongList3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-indent: -40px;
	padding-left: 60px;
	padding-right: 10px
}
#SongList4 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-indent: -40px;
	padding-left: 60px;
	padding-right: 10px
}
#contactContent {
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
}
#Spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: 30px 0 10px 0;
	padding: 0 10px 0 10px;
}
#contactPhoto {
	clear: both;
	float: left;
	margin: 20px 0 10px 0;
	width: 100%;
	display: block;
}
#contactDetails { 
	clear: both;
	float: left;
	margin: 10px 0 25px 0;
	width: 100%;
	display: block;
	text-align: center;
}
#contactIcon { 
	clear: both;
	float: left;
	margin: 10px 0 0 0;
	width: 100%;
	display: block;
}
#contactPhone { 
	clear: both;
	float: left;
	margin: 10px 0 10px 0;
	width: 100%;
	display: block;
	text-align: center;
}
#contactMouse { 
	clear: none;
	float: left;
	margin: 20px 0 10px 0;
	width: 100%;
	display: block;
	text-align: center;
}
#listenContent {
	clear: both;
	float: left;
	margin-top: 25px;
	width: 100%;
	display: block;
/*	background-image: url(images/GeorgeHGuitar_side.gif);
	background-position: right bottom;
	background-repeat: no-repeat; */
}
#listenIntro { 
	clear: both;
	float: left;
	margin: 15px 0 5px 0;
	width: 100%;
	display: block;
	text-align: center;
	padding: 0 10% 0 10%;
}
#Audio { 
	clear: both;                                            
	float: left;                                            
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-left: 5%;
	width: 95%;                                            
	display: block;
	text-align: center;
	/* -webkit-columns: 2 400px;
    -moz-columns: 2 400px;
    columns: 2 400px;  
	cols won't/may not work as they ends up separating a song title from a player, by leaving song title at base of one col and wrapping player to top of next col. may be ok with even number of songs*/
}
#Audio2 { 
	clear: both;                                            
	float: left;                                            
	width: 95%;                                            
	display: block;
	padding-left: 5%;
	text-align: center;
}
#listenIntro2 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0 10% 0 10%;
}
#listenIntro3 { 
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 0 20px 0;
}
}

/* TABLET Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
#mast {
	clear: both;
	float: left;
	width: 100%;
}
.gridContainer {
	width: 100%;
/*	padding-left: 1.25%;
	padding-right: 1.25%; */
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	display: block;
	position: relative;
/* 	background-color: #000;
	background-image: url(images/blankBGfiller.png);
	background-repeat: no-repeat;
	background-size: 100%; */
}
#HomeContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
/*	padding: 0 2.5% 0 2.5%; */
	position: relative;
}
#HomeIntro { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	padding: 0 2.5% 25px 2.5%;
}
#HomeAbout { 
	clear: none;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
	padding: 25px 2.5% 25px 2.5%;
	background: #FFEBE5;
	background-image: none;
}
#HomeContentPic { 
	clear: none;
	float: left;
	margin-left: 0;
	padding: 20px 0 0 0;
	width: 100%;
	display: block;
	background-image: none;
}
#Footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #000;
	margin: 0;
}
#Footer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer3 { 
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomeAboutText1 { 
	clear: both;
	float: left;
	margin: 15px 0 10px 0;
	width: 100%;
	display: block;
}
#HomeAboutText2 { 
	clear: none;
	float: left;
	margin: 15px 0 10px 0;
	width: 100%;
	display: block;
}
#HomeAboutText3 { 
	clear: both;
	float: left;
	margin: 15px 0 10px 0;
	width: 100%;
	display: block;
}
#HomeAboutPic1 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomeAboutPic2 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomeAboutPic3 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomeAboutBio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeadPageCentered { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#bandContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	padding: 0 0 0 0;
	display: block;
}
#BandPic { 
	clear: both;
	float: left;
	margin: 30px 0 0 0;
	width: 100%;
	display: block;
}
#BandPicName { 
	clear: both;
	float: left;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#BandBio { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0 15% 0 15%;
}
#BandMiddle { 
	clear: both;
	float: left;
	margin: 30px 0 15px 0;
	padding: 10px 0 30px 0;
	width: 100%;
	display: block;
	background-color: #cff1ed;
}
#BandBottom { 
	clear: both;
	float: left;
	margin: 0 0 30px 0;
	padding: 10px 0 20px 0;
	width: 100%;
	display: block;
}
#BandIcons { 
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 15px;
	width: 100%;
	display: block;
}
#WebFacebookFooter { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#GalleryContent {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
#GalleryPics { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0 2.5% 30px 2.5%;
}

#SongListContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
}
#SongListContent2 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SongListHead { 
	clear: both;
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
	display: block;
}
#MusicNotes { 
	clear: both;
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
	display: block;
}
#SongList1 { 
	padding: 0;
	clear: none;
	float: left;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 15px;
	width: 50%;
	display: block;
	padding-left: 2.5%;
	padding-right: 0;
}
#SongList2 { 
	clear: none;
	float: left;
	margin-right: 0;
	margin-bottom: 15px;
	width: 40%;
	display: block;
	padding-left: 5%;
	background-image: url(images/Yeah3_sml_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#SongList3 { 
	padding: 0;
	clear: none;
	float: left;
	margin-left: 0;
	margin-bottom: 15px;
	width: 45%;
	display: block;
	padding-left: 17%;
}
#SongList4 { 
	clear: none;
	float: left;
	margin-right: 0;
	margin-bottom: 15px;
	width: 40%;
	display: block;
	padding-left: 10%;
}
#contactContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
}
#Spacer { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: 50px 0 50px 0;
}
#contactPhoto { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactDetails { 
	clear: both;
	float: left;
	margin: 10px 0 25px 0;
	width: 100%;
	display: block;
	text-align: center;
}
#contactIcon { 
	clear: both;
	float: left;
	margin: 10px 0 0 0;
	width: 100%;
	display: block;
}
#contactPhone { 
	clear: both;
	float: left;
	margin: 15px 0 15px 0;
	width: 49.1525%;
/*	display: block; */
	text-align: center;

}
#contactMouse { 
	clear: none;
	float: left;
	margin: 15px 0 15px 0;
	width: 49.1525%;
	display: block;
	text-align: center;
}
#listenContent { 
	clear: both;
	float: left;
	margin-top: 25px;
	width: 100%;
	display: block;
	background-image: url(images/GeorgeHGuitar_side.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
#listenIntro { 
	clear: both;
	float: left;
	margin: 15px 0 5px 0;
	width: 100%;
	display: block;
	text-align: center;
	padding: 0 5px 0 5px;
}
#Audio { 
	clear: both;                    
	float: left; 	
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	width: 90;
	display: block;
	text-align: center;
/* 	-webkit-columns: 2 400px;
    -moz-columns: 2 400px;
    columns: 2 400px;  
	cols won't/may not work as they ends up separating a song title from a player, by leaving song title at base of one col and wrapping player to top of next col. may be ok with even number of songs*/
}
#Audio2 { 
	clear: both;                                            
	float: left;                                            
	width: 100%;                                            
	display: block;
	padding: 0;
	text-align: center;
}
#listenIntro2 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 0 10px 0;
}
#listenIntro3 { 
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 0 20px 0;
}

}

/* DESKTOP Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
/*	padding-left: 0.75%;
	padding-right: 0.75%; */
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block; 
	max-height: 400px;
	position: relative;
}
#HomeContent {
	clear: both;
	float: left;
	width: 100%;
	position: relative;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
/*	padding-right: 25%;
	padding-bottom: 0;
	padding-left: 25%;
	background-image: url(images/Yeah3_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center; */
}
#HomeAbout {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background: #FFEBE5;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#HomeIntro { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.5%;
	display: block;
	margin-top: 30px;
	padding: 0 2.5% 0 5%
}
#HomeContentPic {
	clear: none;
	float: left;
	margin-left: 0;
	margin-top: 0;
/*	padding: 20px 0 0 2.5%; */
	width: 50%;
/*	display: block;
	position: relative;
	background-image: url(images/Yeah3_sml_bg.jpg);
	background-repeat: no-repeat;
	background-position: right center; */
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-bottom: 0px;
	margin-top: 0px;
}
#Footer2 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Footer3 { 
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}
#HomeAboutText1 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#HomeAboutText2 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#HomeAboutText3 { 
	clear: none;
	float: left;
	width: 40%;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#HomeAboutPic1 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	margin-right: 0px;
}
#HomeAboutPic2 { 
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	margin-right: 0px;
}
#HomeAboutPic3 { 
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	margin-right: 0px;
}
#HomeAboutBio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	padding-left: 5%;
}
#HeadPageCentered { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#bandContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	display: block;
}
#BandPic { 
	clear: both;
	float: left;
	margin: 30px 0 0 0;
	width: 100%;
	display: block;
}
#BandPicName { 
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	text-align: center;
}
#BandBio { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0 15% 0 15%;
}
#BandMiddle { 
	clear: both;
	float: left;
	margin: 30px 0 15px 0;
	padding: 10px 0 30px 0;
	width: 100%;
	display: block;
	background-color: #cff1ed;
}
#BandBottom { 
	clear: both;
	float: left;
	margin: 0 0 30px 0;
	padding: 10px 0 20px 0;
	width: 100%;
	display: block;
}
#BandIcons { 
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 15px;
	width: 100%;
	display: block;
}
#WebFacebookFooter { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#GalleryContent { 
	clear: both;
	float: left;
	margin: 30px 0 20px 0;
	width: 100%;
	display: block;
}
#GalleryPics { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0 2.5% 30px 2.5%;
}

#SongListContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
	background-image: url(images/Yeah3_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#SongListContent2 { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #cff1ed;
	padding: 20px 0 30px 0;
}
#SongListHead { 
	clear: both;
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
	display: block;
	text-align: center;
}
#MusicNotes { 
	clear: both;
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
	display: block;
}
#SongList1 { 
	padding: 0;
	clear: none;
	float: left;
	margin-left: 10%;
	margin-bottom: 15px;
	width: 40%;
	display: block;
	padding-left: 15%;
}
#SongList2 { 
	clear: none;
	float: left;
	margin-right: 0;
	margin-bottom: 15px;
	width: 50%;
	display: block;
	padding-left: 5%;
	background-image: url(images/Yeah3_sml_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#SongList3 { 
	padding: 0;
	clear: none;
	float: left;
	margin-left: 0;
	margin-bottom: 15px;
	width: 50%;
	display: block;
	padding-left: 20%;
}
#SongList4 { 
	clear: none;
	float: left;
	margin-right: 0;
	margin-bottom: 15px;
	width: 40%;
	display: block;
	padding-left: 10%;
}
#contactContent { 
	clear: both;
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
	display: block;
}
#Spacer { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: 50px 0 50px 0;
}
#contactPhone { 
	clear: both;
	float: left;
	margin: 15px 0 15px 10%;
	width: 40.0%;
/*	display: block; */
	text-align: center;

}
#contactMouse { 
	clear: none;
	float: left;
	margin: 15px 10% 15px 0;
	width: 40.0%;
	display: block;
	text-align: center;
}
#contactIcon { 
	clear: both;
	float: left;
	margin: 10px 0 0 0;
	width: 100%;
	display: block;
}
#contactDetails { 
	clear: both;
	float: left;
	margin: 10px 0 25px 0;
	width: 100%;
	display: block;
	text-align: center;
}
#contactPhoto { 
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#listenContent {
	clear: both;
	float: left;
	margin-top: 25px;
	width: 100%;
	display: block;
	background-image: url(images/GeorgeHGuitar_side.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
#listenIntro {
	clear: both;
	float: left;
	margin: 15px 0 30px 0;
	width: 100%;
	display: block;
	text-align: center;
	padding: 0;
}
#Audio {
	clear: both;
	float: none;
	width: 50%;
	display: block;
	padding: 0;
	text-align: center;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
#Audio2 {
	clear: both;                                            
	float: left;                                            
	width: 100%;                                            
	display: block;
	padding: 0;
	text-align: center;
}
#listenIntro2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 0 10px 0;
}
#listenIntro3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 0 30px 0;
}

}
